<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>overhead</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/ignition/ignition.xml</path>
    <offsets>
      <x-m> -0.006 </x-m>
      <y-m> -0.215 </y-m>
      <z-m> -0.033 </z-m>
    </offsets>
  </model>

</PropertyList>
